'#edges': 258
'#faces': 16650
'#norms': 9623
'#parts': 1
'#points': 172
'#sharp': 186
'#surfs': 88
'#verts': 8271
bbox: [-60.029586504256834, -60.02958302051722, -0.013894762205846728, 60.02957953524958,
  60.02958302051722, 3.0138947622058465, 120.05916603950641, 120.05916604103444, 3.027789524411693]
curves: [Line, BSpline, Line, BSpline, Line, Line, Line, Line, Circle, Circle, Line,
  Line, Line, Line, Circle, Circle, Line, Line, Line, BSpline, BSpline, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Circle, BSpline, Circle, Circle, BSpline, Circle, Circle,
  BSpline, Circle, Circle, BSpline, Circle, Circle, BSpline, Circle, Circle, BSpline,
  Circle, Circle, BSpline, Circle, Circle, BSpline, Circle, Circle, BSpline, Circle,
  Circle, BSpline, Circle, Circle, BSpline, Circle, Circle, BSpline, Circle, Circle,
  BSpline, Circle, Circle, BSpline, Circle, Circle, BSpline, Circle, Circle, BSpline,
  Circle, Circle, BSpline, Circle, Circle, BSpline, Circle, Circle, BSpline, Circle,
  Circle, BSpline, Circle, Circle, BSpline, Circle, Line, Line, Line, Line, Circle,
  Circle, Line, Line, Line, Line, Circle, Circle, Line, Line, Line, BSpline, BSpline,
  Line, Circle, BSpline, Line, Circle, Line, Circle, Line, Line, Circle, Line, Circle,
  Line, BSpline, Circle, BSpline, Line, Circle, Line, Circle, BSpline, Circle, Line,
  Circle, Line, BSpline, Circle, BSpline, Line, Circle, Line, Circle, Line, Line,
  Circle, Line, Circle, Line, BSpline, Circle, Line, Line, Circle, Circle, Circle,
  Circle, Circle, Circle, BSpline, Line, Circle, Line, Circle, Line, Line, Circle,
  Line, Circle, Line, BSpline, Circle, BSpline, Line, Circle, Line, Circle, BSpline,
  Circle, Line, Circle, Line, BSpline, Circle, BSpline, Line, Circle, Line, Circle,
  Line, Line, Circle, Line, Circle, Line, BSpline, Circle, Line, Line, Circle, Circle,
  Circle, Circle, Circle, BSpline, BSpline, BSpline, BSpline, BSpline, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line]
diag: 169.8162954783038
gaus_curv: 0.0
max_length: 0.0016981629547830382
mean_curv: -25.265997458275812
model: /beegfs/work/panozzo/onshape/datasets/abc/0016/step/00166913/00166913_574ed281e4b0eda5ef972676_step_000.step
surface: 1.2246255233484555e-11
surfs: [Extrusion, Plane, Cylinder, Plane, Cylinder, Plane, Extrusion, Plane, Plane,
  Plane, Plane, Plane, Plane, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Plane, Cylinder,
  Plane, Cylinder, Plane, Extrusion, Plane, Plane, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Plane, Plane, Plane, Cylinder, Cylinder, Plane, Cylinder, Plane, Cylinder,
  Plane, Plane, Plane, Cylinder, Cylinder, Plane, Plane, Plane, Cylinder, Cylinder,
  Cylinder, Plane, Cylinder, Plane, Plane, Cylinder, Plane, Cylinder, Plane, Extrusion,
  Plane, Plane, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Cylinder, Cylinder, Cylinder, Cylinder]
tolerance: 1.698162954783038e-05
volume: 1.2246255233484555e-11
